This is a Laravel 5 package that provides sasa management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `asas/sasa`.

    "asas/sasa": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Asas\Sasa\Providers\SasaServiceProvider::class,

```

And also add it to alias

```php
'Sasa'  => Asas\Sasa\Facades\Sasa::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Asas\Sasa\Providers\SasaServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Asas\Sasa\Providers\SasaServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Asas\Sasa\Providers\SasaServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Asas\Sasa\Providers\SasaServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Asas\Sasa\Providers\SasaServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Asas\Sasa\Providers\SasaServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


